## eventlog 0.2.9

=== debian/changelog ===
eventlog (0.2.9) syslogng30; urgency=low

  * New upstream version.

 -- BalaBit Development Team <devel@balabit.hu>  Tue, 02 Sep 2008 13:14:32 +0200

Local variables:
mode: debian-changelog
End:
