=== debian/control ===
Source: eventlog
Section: libs
Priority: extra
Maintainer: SZALAY Attila <sasa@debian.org>
Build-depends: debhelper (>=9), automake, autoconf, libtool, dh-autoreconf
Standards-Version: 3.9.4
Vcs-Git: https://github.com/mochrul/eventlog.git
Vcs-Browser: https://github.com/mochrul/eventlog.git

Package: libevtlog0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Syslog event logger library
 The EventLog library aims to be a replacement of the simple syslog() API
 provided on UNIX systems. The major difference between EventLog and syslog
 is that EventLog tries to add structure to messages.
 .
 EventLog provides an interface to build, format and output an event record.
 The exact format and output method can be customized by the administrator
 via a configuration file.
 .
 This package is the runtime part of the library.

Package: libevtlog0-dbg
Architecture: any
Section: debug
Depends: libevtlog0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: Syslog event logger library debug symbols
 The EventLog library aims to be a replacement of the simple syslog() API
 provided on UNIX systems. The major difference between EventLog and syslog
 is that EventLog tries to add structure to messages.
 .
 EventLog provides an interface to build, format and output an event record.
 The exact format and output method can be customized by the administrator
 via a configuration file.
 .
 This package contains the debug symbols.

Package: libevtlog-dev
Architecture: any
Section: libdevel
Depends: libevtlog0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: Syslog event logger library development files
 The EventLog library aims to be a replacement of the simple syslog() API
 provided on UNIX systems. The major difference between EventLog and syslog
 is that EventLog tries to add structure to messages.
 .
 EventLog provides an interface to build, format and output an event record.
 The exact format and output method can be customized by the administrator
 via a configuration file.
 .
 This package contains the development files.
