=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --with autoreconf --fail-missing --dbg-package=libevtlog0-dbg

override_dh_install:
	ls -lR debian
	dh_install --fail-missing
